path: /build/build/kdnssd-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test nls zeroconf" emerge kde-frameworks/kdnssd:5 -pv -t && \
    USE="-doc -test nls zeroconf" emerge -j ${JOBS} --nodeps kde-frameworks/kdnssd:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdnssd && luet-portage --dir /pkgdir/kdnssd
    kde-frameworks/kdnssd:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5abb1e00df52ca6fe09ac7f9132f0c1d3d2b56a42412fafd0759166fb12636ce
  package:
    name: kdnssd
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - nls
    - zeroconf
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework for network service discovery using Zeroconf
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-12 15:15:24.744171486 +0000 UTC m=+198.226637681
    labels:
      BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
        >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
        >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtnetwork-5.15.1:5 zeroconf? ( >=dev-qt/qtdbus-5.15.1:5 net-dns/avahi[mdnsresponder-compat]
        ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: nls zeroconf debug doc test
      RDEPEND: '>=dev-qt/qtnetwork-5.15.1:5 zeroconf? ( >=dev-qt/qtdbus-5.15.1:5 net-dns/avahi[mdnsresponder-compat]
        ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/kdnssd:5
      kit: kde-kit
      original.package.name: kde-frameworks/kdnssd
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kdnssd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a1a93ad32e5ca29483df4feafd55c8a13efd716f08252f679a934d2e3933bc81
compressiontype: zstd
files:
- usr/include/KF5/KDNSSD/DNSSD/DomainBrowser
- usr/include/KF5/KDNSSD/DNSSD/DomainModel
- usr/include/KF5/KDNSSD/DNSSD/PublicService
- usr/include/KF5/KDNSSD/DNSSD/RemoteService
- usr/include/KF5/KDNSSD/DNSSD/ServiceBase
- usr/include/KF5/KDNSSD/DNSSD/ServiceBrowser
- usr/include/KF5/KDNSSD/DNSSD/ServiceModel
- usr/include/KF5/KDNSSD/DNSSD/ServiceTypeBrowser
- usr/include/KF5/KDNSSD/KDNSSD/DomainBrowser
- usr/include/KF5/KDNSSD/KDNSSD/DomainModel
- usr/include/KF5/KDNSSD/KDNSSD/PublicService
- usr/include/KF5/KDNSSD/KDNSSD/RemoteService
- usr/include/KF5/KDNSSD/KDNSSD/ServiceBase
- usr/include/KF5/KDNSSD/KDNSSD/ServiceBrowser
- usr/include/KF5/KDNSSD/KDNSSD/ServiceModel
- usr/include/KF5/KDNSSD/KDNSSD/ServiceTypeBrowser
- usr/include/KF5/KDNSSD/dnssd/domainbrowser.h
- usr/include/KF5/KDNSSD/dnssd/domainmodel.h
- usr/include/KF5/KDNSSD/dnssd/publicservice.h
- usr/include/KF5/KDNSSD/dnssd/remoteservice.h
- usr/include/KF5/KDNSSD/dnssd/servicebase.h
- usr/include/KF5/KDNSSD/dnssd/servicebrowser.h
- usr/include/KF5/KDNSSD/dnssd/servicemodel.h
- usr/include/KF5/KDNSSD/dnssd/servicetypebrowser.h
- usr/include/KF5/KDNSSD/kdnssd/domainbrowser.h
- usr/include/KF5/KDNSSD/kdnssd/domainmodel.h
- usr/include/KF5/KDNSSD/kdnssd/kdnssd_export.h
- usr/include/KF5/KDNSSD/kdnssd/publicservice.h
- usr/include/KF5/KDNSSD/kdnssd/remoteservice.h
- usr/include/KF5/KDNSSD/kdnssd/servicebase.h
- usr/include/KF5/KDNSSD/kdnssd/servicebrowser.h
- usr/include/KF5/KDNSSD/kdnssd/servicemodel.h
- usr/include/KF5/KDNSSD/kdnssd/servicetypebrowser.h
- usr/include/KF5/KDNSSD/kdnssd_version.h
- usr/lib64/cmake/KF5DNSSD/KF5DNSSDConfig.cmake
- usr/lib64/cmake/KF5DNSSD/KF5DNSSDConfigVersion.cmake
- usr/lib64/cmake/KF5DNSSD/KF5DNSSDTargets-gentoo.cmake
- usr/lib64/cmake/KF5DNSSD/KF5DNSSDTargets.cmake
- usr/lib64/libKF5DNSSD.so
- usr/lib64/libKF5DNSSD.so.5
- usr/lib64/libKF5DNSSD.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KDNSSD.pri
- usr/share/doc/kdnssd-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ar/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/as/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/az/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/be/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/be@latin/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/bg/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/bn/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/bn_IN/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/br/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/bs/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ca/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ca@valencia/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/crh/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/cs/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/csb/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/cy/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/da/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/de/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/el/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/en_GB/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/eo/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/es/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/et/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/eu/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/fa/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/fi/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/fr/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/fy/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ga/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/gd/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/gl/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/gu/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ha/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/he/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/hi/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/hne/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/hr/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/hsb/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/hu/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/hy/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ia/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/id/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/is/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/it/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ja/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ka/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/kk/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/km/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/kn/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ko/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ku/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/lb/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/lt/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/lv/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/mai/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/mk/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ml/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/mr/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ms/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/nb/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/nds/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ne/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/nl/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/nn/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/oc/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/or/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/pa/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/pl/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ps/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/pt/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/pt_BR/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ro/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ru/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/se/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/si/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sk/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sl/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sq/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sr/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sr@latin/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/sv/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ta/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/te/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/tg/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/th/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/tr/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/tt/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/ug/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/uk/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/uz/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/vi/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/wa/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/xh/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/zh_CN/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/zh_HK/LC_MESSAGES/kdnssd5_qt.qm
- usr/share/locale/zh_TW/LC_MESSAGES/kdnssd5_qt.qm
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/PF
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/USE
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/kdnssd-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kdnssd-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kdnssd
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - nls
  - zeroconf
  requires:
  - name: qtnetwork
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  - name: avahi
    version: '>=0'
    category: net-dns
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework for network service discovery using Zeroconf
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
      >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
      >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtnetwork-5.15.1:5 zeroconf? ( >=dev-qt/qtdbus-5.15.1:5 net-dns/avahi[mdnsresponder-compat]
      ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: nls zeroconf debug doc test
    RDEPEND: '>=dev-qt/qtnetwork-5.15.1:5 zeroconf? ( >=dev-qt/qtdbus-5.15.1:5 net-dns/avahi[mdnsresponder-compat]
      ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
    emerge.packages: kde-frameworks/kdnssd:5
    kit: kde-kit
    original.package.name: kde-frameworks/kdnssd
    original.package.slot: "5"
    original.package.version: 5.111.0
